<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="22278" dateMiseAJour="2024-12-27" id="prudhommes-22278-01" idPresta="4cac9e69293594648a0016e2" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Saint-Brieuc</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>17 RUE PARMENTIER</Ligne>
        <CodePostal>22000</CodePostal>
        <NomCommune>ST BRIEUC</NomCommune>
        <Localisation>
            <Latitude>48.508721</Latitude>
            <Longitude>-2.751889</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 96 33 34 43</Téléphone>
        <Télécopie>02 96 33 45 43</Télécopie>
        <Email>cph-st-brieuc@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>22001</commune>
        <commune>22002</commune>
        <commune>22007</commune>
        <commune>22009</commune>
        <commune>22011</commune>
        <commune>22015</commune>
        <commune>22016</commune>
        <commune>22027</commune>
        <commune>22033</commune>
        <commune>22039</commune>
        <commune>22043</commune>
        <commune>22044</commune>
        <commune>22045</commune>
        <commune>22046</commune>
        <commune>22047</commune>
        <commune>22054</commune>
        <commune>22055</commune>
        <commune>22057</commune>
        <commune>22058</commune>
        <commune>22059</commune>
        <commune>22060</commune>
        <commune>22062</commune>
        <commune>22063</commune>
        <commune>22064</commune>
        <commune>22066</commune>
        <commune>22068</commune>
        <commune>22073</commune>
        <commune>22074</commune>
        <commune>22075</commune>
        <commune>22079</commune>
        <commune>22080</commune>
        <commune>22081</commune>
        <commune>22083</commune>
        <commune>22086</commune>
        <commune>22093</commune>
        <commune>22098</commune>
        <commune>22099</commune>
        <commune>22100</commune>
        <commune>22102</commune>
        <commune>22106</commune>
        <commune>22107</commune>
        <commune>22108</commune>
        <commune>22109</commune>
        <commune>22112</commune>
        <commune>22117</commune>
        <commune>22121</commune>
        <commune>22122</commune>
        <commune>22124</commune>
        <commune>22126</commune>
        <commune>22133</commune>
        <commune>22136</commune>
        <commune>22140</commune>
        <commune>22144</commune>
        <commune>22146</commune>
        <commune>22147</commune>
        <commune>22148</commune>
        <commune>22149</commune>
        <commune>22150</commune>
        <commune>22151</commune>
        <commune>22153</commune>
        <commune>22154</commune>
        <commune>22155</commune>
        <commune>22158</commune>
        <commune>22160</commune>
        <commune>22162</commune>
        <commune>22165</commune>
        <commune>22167</commune>
        <commune>22170</commune>
        <commune>22171</commune>
        <commune>22173</commune>
        <commune>22176</commune>
        <commune>22177</commune>
        <commune>22178</commune>
        <commune>22181</commune>
        <commune>22182</commune>
        <commune>22183</commune>
        <commune>22184</commune>
        <commune>22186</commune>
        <commune>22187</commune>
        <commune>22188</commune>
        <commune>22191</commune>
        <commune>22203</commune>
        <commune>22210</commune>
        <commune>22214</commune>
        <commune>22215</commune>
        <commune>22219</commune>
        <commune>22222</commune>
        <commune>22232</commune>
        <commune>22233</commune>
        <commune>22234</commune>
        <commune>22236</commune>
        <commune>22241</commune>
        <commune>22242</commune>
        <commune>22244</commune>
        <commune>22246</commune>
        <commune>22248</commune>
        <commune>22251</commune>
        <commune>22255</commune>
        <commune>22258</commune>
        <commune>22260</commune>
        <commune>22261</commune>
        <commune>22262</commune>
        <commune>22273</commune>
        <commune>22275</commune>
        <commune>22276</commune>
        <commune>22277</commune>
        <commune>22278</commune>
        <commune>22279</commune>
        <commune>22281</commune>
        <commune>22285</commune>
        <commune>22287</commune>
        <commune>22288</commune>
        <commune>22290</commune>
        <commune>22291</commune>
        <commune>22292</commune>
        <commune>22295</commune>
        <commune>22296</commune>
        <commune>22297</commune>
        <commune>22298</commune>
        <commune>22300</commune>
        <commune>22303</commune>
        <commune>22307</commune>
        <commune>22309</commune>
        <commune>22313</commune>
        <commune>22314</commune>
        <commune>22316</commune>
        <commune>22325</commune>
        <commune>22326</commune>
        <commune>22330</commune>
        <commune>22332</commune>
        <commune>22333</commune>
        <commune>22334</commune>
        <commune>22345</commune>
        <commune>22346</commune>
        <commune>22356</commune>
        <commune>22360</commune>
        <commune>22361</commune>
        <commune>22370</commune>
        <commune>22371</commune>
        <commune>22372</commune>
        <commune>22375</commune>
        <commune>22376</commune>
        <commune>22377</commune>
        <commune>22378</commune>
        <commune>22384</commune>
        <commune>22386</commune>
        <commune>22389</commune>
        <commune>22390</commune>
    </CompetenceCommunale>
</Organisme>